eoSSGAWorseReplacement(3)

NAME
eoSSGAWorseReplacement - SSGA replace worst.

SYNOPSIS

#include <eoReduceMerge.h>

Inherits eoReduceMerge< EOT >< EOT >.

  Private Attributes
eoLinearTruncate< EOT > truncate
eoPlus< EOT > plus

Detailed Description

  template<class EOT> class eoSSGAWorseReplacement< EOT >
SSGA replace worst. Is an eoReduceMerge.

Definition at line 77 of file eoReduceMerge.h.

Author

Generated automatically by Doxygen for EO from the source code.